Subject: Thanks for the help mom!

From: <[email-masked]>
Date: Mon, 22 Oct 2007 12:27:08 +0100

Important Notification

Exit Only Inc. EXTO
$0.40

What You Need To Learn

- Initial market testing in the Canadian market was met with astounding
results.
- The company's year end goals were met in just the first few months.
- The site has now expanded its scope to include the US market.
- Recent partnerships with other high volume websites will give Exit the
kind of exposure it needs to take off.
- The system is now delivering the contact info of buyer's right to the
seller's mobile phone.

Review the rest over the weekend and then make your decision early.